package org.richfaces.renderkit;

import java.io.IOException;

import javax.faces.component.UIComponent;
import javax.faces.context.FacesContext;

/**
 * @author mpopiolek
 * 
 */
public class ExtendedRowsRenderer extends AbstractExtendedRowsRenderer {

    public ExtendedRowsRenderer() {
    }

    @Override
    public void encodeOneRow(FacesContext context, ExtendedTableHolder holder)
            throws IOException {
    }

    @Override
    protected Class<? extends UIComponent> getComponentClass() {
        return null;
    }

}
